import 'package:flutter_secure_storage/flutter_secure_storage.dart';

class SecureStorage {
  final FlutterSecureStorage _storage = const FlutterSecureStorage();

  void saveData(String key, value) async {
    await _storage.write(key: key, value: value);
  }

  Future<String?> readData(String boxName) async {
    final String? value = await _storage.read(key: boxName);
    return value;
  }
}
